/* для мобильных устройств */
@media only screen and (max-width: 767px) {
  td.last_sale .last-updated::before {
    content: "последняя ";
  }
}

/* для ПК */
@media only screen and (min-width: 768px) {
  td.last_sale .last-updated::before {
    content: "";
  }
}



button.noLink {
background-color: #297fca;
    border: none;
    color: white;
    padding: 7px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    border-radius: 5px;
    transition: all 0.3s ease;
    cursor: pointer;
    width: 100%;
}

button.noLink:hover {
    background-color: #333!important;
}


.m-top-medium {
    margin-bottom: 0px;
}

.date-notification-title {
	align-items: center; display: flex; flex-grow: 1; font-size: 13px;}

.pricet td {
      font-size: 13px;
}

.container{
    margin-bottom: 0px!important;
}

.feature {padding: 0 2px 0 0};








.digiseller-body .digiseller-row .digiseller-calc, .digiseller-buy-standalone {
    width: 310px;
    box-shadow: 0 1px 8px 0 rgba(0,0,0,.21);
    border-radius: 4px;
    overflow: visible;
    position: relative;
    background: #fff;
    padding: 0;
    display: inline-block;
    min-height: auto;
}
.digiseller-body, .digiseller-buy-standalone {
    box-sizing: border-box;
}
.digiseller-body, .digiseller-buy-standalone, .digiseller-popup-main {
    font-size: 100%;
    background: #fff;
    color: #333;
    cursor: auto;
    font-family: Open_Sans,"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5;
    margin: 0;
    padding: 0;
    min-height: 100%;
}

.digiseller-body blockquote, .digiseller-body form, .digiseller-body h1, .digiseller-body h2, .digiseller-body h3, .digiseller-body h4, .digiseller-body h5, .digiseller-body h6, .digiseller-body ol, .digiseller-body p, .digiseller-body pre, .digiseller-body td, .digiseller-body th, .digiseller-body ul, .digiseller-buy-standalone blockquote, .digiseller-buy-standalone div, .digiseller-buy-standalone form, .digiseller-buy-standalone h1, .digiseller-buy-standalone h2, .digiseller-buy-standalone h3, .digiseller-buy-standalone h4, .digiseller-buy-standalone h5, .digiseller-buy-standalone h6, .digiseller-buy-standalone li, .digiseller-buy-standalone ol, .digiseller-buy-standalone p, .digiseller-buy-standalone pre, .digiseller-buy-standalone td, .digiseller-buy-standalone th, .digiseller-buy-standalone ul {
    margin: 0;
    padding: 0;
}

.digiseller-buy-standalone ul.digiseller-pricing-table {
    padding-top: 0;
    width: 310px;
}

.digiseller-buy-standalone .digiseller-follow-wrapper>ul, .digiseller-buy-standalone ul.digiseller-pricing-table {
    margin: 0!important;
}

.digiseller-buy-standalone ul.digiseller-pricing-table, span.digiseller-body ul.digiseller-pricing-table {
    margin: 0;
    line-height: 24px;
    padding: 0;
    border-radius: 0;
    position: relative;
    background: #fff;
}

.digiseller-buy-standalone .digiseller-standalone-description, .digiseller-calc .digiseller-standalone-description {
    font-family: Verdana;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 25px;
    font-weight: 700;
    text-align: left;
    color: #000;
    padding: 18px 20px;
    background-color: #f1f3f4;
    word-break: break-word;
    border-bottom: 1px dotted #ddd;
}

.digiseller-buy-standalone ul.digiseller-pricing-table li.digiseller-price {
    padding: 10px 20px;
}

span.digiseller-body ul.digiseller-pricing-table li.digiseller-price, ul.digiseller-pricing-table li.digiseller-price {
    margin: 0;
    padding: 15px 20px;
    background-color: #fff;
    color: #f25b25;
    font-size: 32px;
    text-align: right;
    font-weight: 600;
    font-family: Open_Sans_medium!important;
    border-bottom: 1px solid #eaeaea;
}

.digiseller-position-price-wrapper {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    position: relative;
}

.digiseller-pricing-table * {
    list-style: none;
    line-height: 1;
}
.digiseller-buy-standalone .digiseller-pricing-table .digiseller-price .digiseller-position-price-wrapper .digiseller-price-val {
    width: 100%;
    display: flex;
    justify-content: flex-start;
}

.digiseller-buy-standalone ul.digiseller-pricing-table li.digiseller-price .digiseller-price-val, .digiseller-calc ul.digiseller-pricing-table li.digiseller-price .digiseller-price-val {
    font-size: 32px;
    color: #000;
    position: relative;
    width: 68.5%;
    display: inline-block;
    font-family: Verdana;
    font-weight: 500;
}

.digiseller-price-val .digiseller-money_menu {
    margin-top: 8px;
    margin-left: 5px;
}

.digiseller-money_current {
    padding-right: 12px!important;
    position: relative;
}
.digiseller-money_menu {
    position: relative;
    font-family: Verdana;
    font-weight: 700;
    font-size: 14px;
    color: #000;
    float: right;
    cursor: pointer;
}

ul.digiseller-pricing-table li.digiseller-description.description-forpartners-description {
    padding: 10px 20px;
    text-align: left;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #eaeaea;
    background: #fff;
    white-space: nowrap;
    color: #000;
    text-transform: none;
    border-radius: 0;
}

.digiseller-buy-standalone ul.digiseller-pricing-table .description-forpartners-description, .digiseller-calc ul.digiseller-pricing-table .digiseller-description.description-forpartners-description, .digiseller-calc-show-for-small ul.digiseller-pricing-table .digiseller-description.description-forpartners-description {
    text-align: left;
    border-top: 1px solid #fff;
    padding-top: 10px;
    background: #fff;
    white-space: nowrap;
    font-size: 12px;
    color: #000;
    text-transform: none;
}

.digiseller-description.description-forpartners-description .digiseller-description-wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    row-gap: 10px;
}

.digiseller-description.description-forpartners-description .digiseller-label-price-zag, .digiseller-description.description-forpartners-description .digiseller-label-sales {
    font-weight: 400;
    position: relative;
    font-size: 14px;
    text-align: left;
    color: rgba(0,0,0,.43);
    text-transform: none;
    width: auto;
    vertical-align: middle;
    display: inline-block;
    padding: 0 3px 0 0;
}

.digiseller-description.description-forpartners-description .digiseller-price-count, .digiseller-description.description-forpartners-description .digiseller-sales-count, .digiseller-x-medium .digiseller-pricing-table .digiseller-calc-quanity span {
    font-size: 12px;
}

.digiseller-description.description-forpartners-description span {
    display: inline-block;
    vertical-align: middle;
}

#digiseller-search-results .digiseller-description-category a b, .digiseller-body .digiseller-current-product>a, .digiseller-buy-standalone ul.digiseller-pricing-table .description-forpartners-description strong, .digiseller-calc ul.digiseller-pricing-table .digiseller-description.description-forpartners-description strong, .digiseller-calc-show-for-small ul.digiseller-pricing-table .digiseller-description.description-forpartners-description strong {
    font-weight: 700;

}
.digiseller-price-counter, .digiseller-sales-counter {
    word-break: break-word;
}
.digiseller-description.description-forpartners-description strong {
    padding-right: 5px;
    padding-left: 5px;
}

.digiseller-buy-standalone ul.digiseller-pricing-table li.digiseller-cta-button-v, .digiseller-calc ul.digiseller-pricing-table li.digiseller-cta-button-v {
    padding: 0 20px;
    border-top: 1px solid #fff;
    margin-top: -1px;
}

.digiseller-calc ul.digiseller-pricing-table li.digiseller-cta-button, .digiseller-calc ul.digiseller-pricing-table li.digiseller-cta-button-v, ul.digiseller-pricing-table li.digiseller-cta-button, ul.digiseller-pricing-table li.digiseller-cta-button-v {
    background-color: #fff;
    padding: 20px 20px 14px;
    text-align: center;
}

.digiseller-body .digiseller-row .digiseller-cta-button-v a, .digiseller-buy-standalone .digiseller-pricing-table .digiseller-cta-button-v a {
    transition: background-color .3s ease-out;
    padding: 12px 14.56px;
    border: 1px solid #297fca;
    border-radius: 2px;
    width: 100%;
    color: #fff;
    text-transform: uppercase;
    line-height: 1.2;
    font-size: 16px;
    margin-bottom: 10px;
    box-sizing: border-box;
    box-shadow: none;
    background: #297fca;
}

.digiseller-buy-standalone .digiseller-button {
    margin: 0 0 0.5rem;
}

.digiseller-body .digiseller-row .digiseller-button, .digiseller-body .digiseller-row button, .digiseller-buy-standalone .digiseller-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
    cursor: pointer;
    font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-weight: 400;
    line-height: normal;
    margin: 0 0 1.25rem;
    position: relative;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    padding: 1rem 2rem 1.0625rem;
    font-size: 1rem;
    background-color: #595858;
    border: 0 solid #292929;
    color: #fff;
    transition: background-color .3s ease-out;
}
.digiseller-body a, .digiseller-buy-standalone a, .digiseller-left-off-canvas-menu a {
    color: #333;
    line-height: inherit;
    text-decoration: none;
}

.digiseller-body .digiseller-row .digiseller-cta-button-v a, .digiseller-buy-standalone .digiseller-pricing-table .digiseller-cta-button-v a {
    transition: background-color .3s ease-out;
    padding: 12px 14.56px;
    border: 1px solid #297fca;
    border-radius: 2px;
    width: 100%;
    color: #fff;
    text-transform: uppercase;
    line-height: 1.2;
    font-size: 16px;
    margin-bottom: 10px;
    box-sizing: border-box;
    box-shadow: none;
    background: #297fca;
}

.digiseller-buy-standalone ul.digiseller-pricing-table li.digiseller-price {
    padding: 10px 20px;
}

span.digiseller-body ul.digiseller-pricing-table li.digiseller-price, ul.digiseller-pricing-table li.digiseller-price {
    margin: 0;
    padding: 15px 20px;
    background-color: #fff;
    color: #f25b25;
    font-size: 32px;
    text-align: right;
    font-weight: 600;
    font-family: Open_Sans_medium!important;
    border-bottom: 1px solid #eaeaea;
}

.digiseller-payment-list {
    background: rgba(0,0,0,0);
    max-width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
}

.digiseller-payment-list__item {
    display: flex;
    margin: 5px;
}

.digiseller-payment-list__item img {
    width: 24px;
    height: 24px;
    opacity: .85;
}

.breadcrumbs {
  font-size: 11px;
  color: #999;
}

.breadcrumbs a {
  text-decoration: none;
  color: #999;
}



.breadcrumbs a:hover {
  color: #666;
}

.breadcrumbs span {
  color: #666;
  font-weight: bold;
}
.breadcrumbs a:hover {
  color: #666;
  text-decoration: underline;
}


.pricet th.name {width: 42%;}
.pricet th.sales {width: 12%;}
.pricet th.reviews {width: 13%;}
.pricet th.cena {width: 14%;}
.pricet th.seller {width: 10%;}
.pricet th.buy {width: 9%;}

div.su-service.empty {margin-bottom:0px!important}

.my-image {
  width: 45px;
  height: 45px;
	margin-right: 3px;
}

.buy-button {
  background-color: #297fca;
  border: none;
  color: white;

	
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  border-radius: 5px;
  transition: all 0.3s ease;
  cursor: pointer;
width: 120px;
}

.buy-button:hover {
  background-color: #333;
}


[data-prefix="single_blog_post"] .entry-header .entry-meta {
    --fontWeight: 600;
  
    --fontSize: 12px;
    --lineHeight: 1.3;
}
[data-prefix="single_blog_post"] .entry-header .entry-meta {
    --fontWeight: 600;
  text-transform: none;
    --fontSize: 12px;
    --lineHeight: 1.3;
}


.hero-section[data-type=type-1] {
    text-align: var(--alignment);
    margin-bottom: var(--margin-bottom, 15px);
}



.frhdaf__aoh-wrapper .frhdaf__aoh-designation {
    padding-bottom: 8px;
    display: block;
}


.video2 { display: flex;
  justify-content: center;
  align-items: center;
	height: 100%;}


.ct-container {padding-top:0}

.su-spoiler-content {
font-size: 16px;
}

.su-spoiler-title {

    font-size: 13px!important;
}
.su-tabs-nav{
font-weight: bold;
}
.spoiler_note {
  font-weight: bold;
}

.feature2 {
    width: 31%;
    text-align: center;
    margin-bottom: 20px;
    background-color: #f2f2f2;
    border-radius: 5px;
    box-shadow: 0 0 10px rgb(0 0 0 / 20%);
    margin-bottom: 20px;

    text-align: center;
    padding-bottom: 10px;
}
.feature2 img {
width: 100%;
	height:140px;
}

.feature2text1 {
    font-size: 12px;
    line-height: 1.5;
    color: #666;
	    padding-top: 5px;
    padding-bottom: 10px;
	padding-left: 5px;
    padding-right: 5px;
}
@media (max-width: 768px) {
  .feature2 {
    width: 48%;
  }
}

@media (max-width: 480px) {
  .feature2 {
    width: 100%;
  }

}


.vpn-button {
      background-color: #297fca;
    border: none;
    color: white;
    padding: 7px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    border-radius: 5px;
    transition: all 0.3s ease;
    cursor: pointer;
    width: 70%;
}

vpn-button:hover {
  background-color: #333;
}


a.digiseller-button:hover{  background-color: #333!important;}

.digiseller-pricing-table * {
    list-style: none;
    line-height: 1;
}

.digiseller-js-comments ul.digiseller-pricing-table li.digiseller-bullet-item:first-child strong {
    font-weight: 400;
    font-size: 11px;
    color: #acacac;
}

.digiseller-reviewgood {
    background: url(https://mychatgpt.ru/wp-content/uploads/2016/05/plus.png) center center no-repeat;
    height: 16px;
    width: 16px;
    position: absolute;
    left: 20px;
    top: 20px;
    text-indent: -9999px;
}

.digiseller-reviewbad {
    background: url(https://mychatgpt.ru/wp-content/uploads/2023/02/minus.png) center center no-repeat;
    height: 16px;
    width: 16px;
    position: absolute;
    left: 20px;
    top: 20px;
    text-indent: -9999px;
}

.digiseller-js-comments ul.digiseller-pricing-table li.digiseller-bullet-item:last-child {
    padding-bottom: 15px;
    padding-top: 0;
    font-size: 15px;
    color: #283243;
}
.digiseller-js-comments ul.digiseller-pricing-table li.digiseller-bullet-item {
    text-align: left;
    padding-top: 20px;
    padding-bottom: 5px;
    padding-left: 60px;
}

ul.digiseller-pricing-table, span.digiseller-body ul.digiseller-pricing-table {
    margin: 0;
    line-height: 24px;
    padding: 0;
    border-radius: 0;
    position: relative;
    background: #fff;
}

.digiseller-js-comments ul.digiseller-pricing-table li.digiseller-comment-admin
{
    background: #f9f9f9!important;
    position: relative!important;
    font-size: 13px!important;
    color: #555!important;
    border: 1px solid #f1f1f1!important;
    padding: 13px 10px!important;
    margin: 15px 40px 20px 60px!important;
}


.digiseller-reviewcommentarrow {
    color: #f1eee5;
    line-height: 10px;
    margin-left: 30px;
    position: absolute;
    top: -5px;
    right: 48%;
    font-size: 19px;
    background-color: #f1eee5;
    display: none;
}
 ul.digiseller-pricing-table li.digiseller-comment-admin::before, span.digiseller-body .digiseller-js-comments ul.digiseller-pricing-table li.digiseller-comment-admin::before {
    content: "";
    display: block;
    position: absolute;
    top: 13px;
    left: -40px;
    width: 15px;
    height: 14px;
    background: url(https://mychatgpt.ru/wp-content/uploads/2023/02/admin_icon.png) center center no-repeat!important;
}

.rowgoods b.plus:before {
   content: '';
    width: 13px;
    margin-right: 7px;
    height: 13px;
    cursor: default;
    vertical-align: middle;
    display: inline-block;
    background: url(https://kupit-account-chatgpt.ru/wp-content/uploads/2023/02/plus.svg) 
}

.rowgoods b.minus:before {
   content: '';
    width: 13px;
    margin-right: 7px;
    height: 13px;
    cursor: default;
    vertical-align: middle;
    display: inline-block;
    background: url(https://kupit-account-chatgpt.ru/wp-content/uploads/2023/02/minus.svg) 
}

.rowgoods b {
    font-weight: 700;
    font-size: 15px;
    letter-spacing: .03em;
    padding-right: 5px;
    color: #1f1f1f;
    opacity: 1;
    padding-left: 5px;
}



 .question-mark {   display: inline-block;
	     margin: 0!important;
    width: 1em;
    height: 1em em;
    background: #1E91CF;
    /* color: #1E91CF; */
    color: #fff;
    font-size: 0.8em;
    line-height: 1em;
    text-align: center;
    border-radius: 50%;

}
 .qtip-green {
background-color: #CAED9E;
    border-color: #90D93F;
    /* color: #3F6219; */
    width: 400px;
    font-size: 12px;
    line-height: 18px;
    background-color: #f6f6f6 !important;
    text-align: left !important;
    border-width: 3px !important;
    border-color: #98d4ff !important;
    border-style: solid !important;
    padding: 10px;
    border-radius: 5px;
    font-style: normal;
}



button {
  background-color: #297fca;
  border: none;
  color: white;
  padding: 7px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  border-radius: 5px;
  transition: all 0.3s ease;
  cursor: pointer;
width: 100%;
}

button:hover {
  background-color: #333;
}

.container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.feature {
  width: 33%;
  text-align: center;
  margin-bottom: 20px;
background-color: #f2f2f2;
    border-radius: 5px;
    box-shadow: 0 0 10px rgb(0 0 0 / 20%);
    margin-bottom: 20px;
    padding: 20px;
    text-align: center;
}

.feature i {
  font-size: 48px;
  color: #007bff;
  margin-bottom: 20px;
}

.feature h3 {
  font-size: 18px;
  margin-bottom: 10px;
}

.feature p {
  font-size: 14px;
  line-height: 1.5;
  color: #666;
}

@media (max-width: 768px) {
  .feature {
    width: 48%;
  }
}

@media (max-width: 480px) {
  .feature {
    width: 100%;
  }

}

.pricet {
  border-collapse: collapse;
  width: 100%;

    border-collapse: collapse;
    width: 100%;
    background-color: #f2f2f2;
    border-radius: 6px;
    box-shadow: 0 0 10px rgb(0 0 0 / 20%);
}

.pricet th,
.pricet td {
  padding: 7px;
  text-align: left;
	height: 60px;
}


.pricet th {
  background-color: #f9f9f9;
	font-weight:bold;
	text-align:center;
}

.pricet tr {
  background-color: #f9f9f9;
}

.pricet tr:nth-child(even) {
  background-color: #f9f9f9;
}

@media only screen and (max-width: 767px) {
  .pricet thead {
    display: none;
  }
  
  .pricet {
    border: none;
    border-collapse: collapse;
    width: 100%;
    background-color: #f2f2f2;
    border-radius: 6px;
    box-shadow: 0 0 10px rgb(0 0 0 / 20%);
  }
  .pricet th,
.pricet td {

}
  .pricet td {
    display: block;
    text-align: center;
			height: auto;
  }
  
  .pricet td:before {
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-align: left;
  }
}


.container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.card {
  width: calc(33% - 20px);
  background-color: #f2f2f2;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  margin-bottom: 20px;
  padding: 20px;
  text-align: center;
}

.card i {
  font-size: 30px;
  color: green;
  margin-bottom: 10px;
}

.card h3 {
  font-size: 20px;
  margin-bottom: 10px;
}

.card p {
  font-size: 16px;
  line-height: 1.5;
}


.tooltip {
  position: relative;
}

.question-mark {
  display: inline-block;
  margin-left: 5px;
  vertical-align: middle;
}

.fa-question-circle {
  color: #999;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 250px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 150%;
  left: 50%;
  margin-left: -60px;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}



	
.ewd-ufaq-faq-title h4 {font-size: 16px!important;}

br {
    display: none;
}

h1 {
    font-size: 2rem;
}
a.button25 {
  position: relative;
  display: inline-block;
  width: 10em;
  height: 2.5em;
  line-height: 2.5em;
  vertical-align: middle;
  text-align: center;
  text-decoration: none;
  text-shadow: 0 -1px 1px #777;
  color: #fff;
  outline: none;
  border: 2px solid #F64C2B;
  border-radius: 5px;
  box-shadow: 0 0 0 60px rgba(0,0,0,0) inset, .1em .1em .2em #800;
  background: linear-gradient(#FB9575, #F45A38 48%, #EA1502 52%, #F02F17);
}
a.button25:active {
  top: .1em;
  left: .1em;
  box-shadow: 0 0 0 60px rgba(0,0,0,.05) inset;
}

